• John Johnson's avatar
    dev-ruby/asciidoctor-diagram: fix deps · d4f81dc1
    John Johnson authored
    The `dev-ruby/asciidoctor` ebuild is at version 2.0.7, yet
    `dev-ruby/asciidoctor-diagram` placed a constraint incorrectly that
    forced the use of asciidoctor version 1.5* only.
    
    Additionally, old ruby23 target was replaced by upcoming ruby26 target.
    d4f81dc1
Name
Last commit
Last update
app-eselect/eselect-luajit Loading commit data...
dev-db/redis Loading commit data...
dev-lang/luajit Loading commit data...
dev-libs/libpeas Loading commit data...
dev-lua Loading commit data...
dev-ruby Loading commit data...
media-libs/opencv Loading commit data...
media-video/vlc Loading commit data...
metadata Loading commit data...
net-irc/weechat Loading commit data...
net-vpn/torguard Loading commit data...
profiles Loading commit data...
sys-process/netatop Loading commit data...
x11-misc Loading commit data...
x11-wm/awesome Loading commit data...
LICENSE Loading commit data...
README.md Loading commit data...